MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003951ATutor- no cat -public2009-10-02 10:462009-11-07 12:36
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003951: Update Link In Accessibility Checker
DescriptionReplace the link at the bottom of the Accessibility panel in the content editor to point to the new AChecker.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003818)
greg (administrator)
2009-11-04 11:20

Updated language to point to www.achecker.ca

- Issue History
Date Modified Username Field Change
2009-10-02 10:46 greg New Issue
2009-10-02 10:46 greg Affects version => SVN
2009-11-04 11:20 greg Status new => resolved
2009-11-04 11:20 greg Fixed in Version => 1.6.4
2009-11-04 11:20 greg Resolution open => fixed
2009-11-04 11:20 greg Assigned To => greg
2009-11-04 11:20 greg Note Added: 0003818
2009-11-05 11:11 greg Status resolved => closed
2009-11-07 12:36 greg Status closed => resolved
2009-11-07 12:36 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker